Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 24 Jan 1995 16:01:31 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Logan Shaw <[email-masked]> wrote:
>In article <[email-masked]>,
>Kevin Atkinson  <[email-masked]> wrote:
>>The Bible of Usenet was originally called "USENET Bible."
>  ...
>>I wanted a clear and "exciting" name.  I have considered
>>"Usenet Collection", but that name is two weak.
>>
>>So I am asking the USENet community for a good name, or if
>>its even worth changing.  Changing the name would be a lot
>>of trouble.
>
>I vote for changing the name.  As it is, the name of the document doesn't
>tell me what the document -- it just tells me that it's some kind of
>reference guide related to Usenet.  "Bible of Usenet" could mean anything
>from a history of Usenet, to a netiquette guide, to a description of
>groups, to a description of how to get access, to all of the above.
>
>It appears from the above list that the "Bible of Usenet" is actually a
>list of usenet groups, with various kinds of information about each one
>that helps to characterize the group.  If that's really what it is, and it's
>all that it really is, I'd suggest calling it the "Guide to Usenet Groups".

While it is currently a list it might expand to include other things.  
Then again it might not.

If it was just a list "Guide to Usenet Groups" might of been a good name 
except that I am amming (if I do change it) to start it with Usenet.

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *